package kz.arta.synergy.workflow.mobile.android.common.models.offline;

/**
 * Created by neox on 13.08.14.
 */
public class OfflineEditComment {

    private String actionID;
    private String commentID;
    private String comment;
    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }

    public String getActionID() {
        return actionID;
    }

    public void setActionID(String actionID) {
        this.actionID = actionID;
    }

    public String getCommentID() {
        return commentID;
    }

    public void setCommentID(String commentID) {
        this.commentID = commentID;
    }

}
